## typesafe-config 1.3.1

=== debian/changelog ===
typesafe-config (1.3.1-2) unstable; urgency=medium

  * Initial release (Closes: #855755)

 -- Apollon Oikonomopoulos <apoikos@debian.org>  Tue, 07 Feb 2017 19:25:41 +0200
