=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/javahelper/java-vars.mk
export JAVA_HOME=/usr/lib/jvm/default-java

PRODUCED_JAR=typesafe-config.jar

%:
	dh $@ --with javahelper,jh_maven_repo_helper

override_jh_build:
	jh_build $(PRODUCED_JAR) $(CURDIR)/config/src/main/java

override_jh_clean:
	jh_clean
	rm -f $(CURDIR)/$(PRODUCED_JAR)

get-orig-source:
	uscan --download-current-version --force-download --no-symlink
