=== debian/watch ===
version=3
https://github.com/typesafehub/config/tags .*/(?:.*?)([\d\.]+)(-M[0-9]+)?\.tar\.gz
