## typesafe-config 1.4.5

=== debian/changelog ===
typesafe-config (1.4.5-1) unstable; urgency=medium

  * Team upload.
  * Build-Depends: s/default-jdk/default-jdk-headless/
  * New Homepage
  * d/watch: version=5
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Secure URI in copyright format (routine-update)
  * Drop useless get-orig-source target (routine-update)
  Trim trailing whitespace.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 26 Oct 2025 21:08:03 +0100
