=== debian/control ===
Source: typesafe-config
Standards-Version: 4.7.2
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Apollon Oikonomopoulos <apoikos@debian.org>,
Section: java
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 default-jdk-headless,
 maven-repo-helper,
 javahelper,
Vcs-Browser: https://salsa.debian.org/java-team/typesafe-config
Vcs-Git: https://salsa.debian.org/java-team/typesafe-config.git
Homepage: https://github.com/lightbend/config

Package: libtypesafe-config-java
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 ${java:Depends},
Description: configuration library for JVM languages
 typesafe-config is a library providing configuration file parsing support to
 JVM languages. It is implemented in plain Java with no external dependencies
 and supports three configuration file formats:
 .
  * Java properties
  * JSON files
  * A human-friendly JSON superset
 .
 It can additionally merge multiple files across all formats and load
 configuration data from plain files, URLs or the class path.

Package: libtypesafe-config-java-doc
Architecture: all
Multi-Arch: foreign
Section: doc
Depends:
 ${misc:Depends},
 ${java:Depends},
Description: configuration library for JVM languages - documentation
 typesafe-config is a library providing configuration file parsing support to
 JVM languages. It is implemented in plain Java with no external dependencies
 and supports three configuration file formats:
 .
  * Java properties
  * JSON files
  * A human-friendly JSON superset
 .
 It can additionally merge multiple files across all formats and load
 configuration data from plain files, URLs or the class path.
 .
 This package contains the API javadoc.
