=== debian/rules ===
--- 
+++ 
@@ -14,6 +14,3 @@
 override_jh_clean:
 	jh_clean
 	rm -f $(CURDIR)/$(PRODUCED_JAR)
-
-get-orig-source:
-	uscan --download-current-version --force-download --no-symlink
