=== debian/watch ===
Version: 5

Template: Github
Owner: lightbend
Project: config
